\documentclass[12pt,a4paper]{article}

\usepackage[margin=2cm]{geometry}
\pagestyle{empty}
\usepackage{hyperref}

\usepackage{graphicx}
\usepackage{import}
\usepackage{color}

\newcommand{\mySep}{$|$}

\begin{document}

\begin{center}
    \includegraphics[width=.95\textwidth]{figures/08-priklad1}
\end{center}

\end{document}